Page MenuHomePhabricator

Display multi-lingual captions on File page using php
Closed, DeclinedPublic

Description

As the first part of T202287, inject html for multi-lingual file captions into the html on the File page

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Cparle created this task.Aug 27 2018, 2:54 PM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptAug 27 2018, 2:54 PM

Change 455204 had a related patch set uploaded (by Cparle; owner: Cparle):
[mediawiki/extensions/WikibaseMediaInfo@master] Inject multi-lingual caption data into the File page content

https://gerrit.wikimedia.org/r/455204

Addshore moved this task from incoming to monitoring on the Wikidata board.Aug 30 2018, 9:06 AM

Change 456404 had a related patch set uploaded (by Cparle; owner: Cparle):
[mediawiki/extensions/WikibaseMediaInfo@master] Work in progress

https://gerrit.wikimedia.org/r/456404

Change 456405 had a related patch set uploaded (by Cparle; owner: Cparle):
[mediawiki/extensions/WikibaseMediaInfo@master] Work in progress

https://gerrit.wikimedia.org/r/456405

Change 456405 abandoned by Cparle:
Work in progress

Reason:
submitted patch twice with different ids

https://gerrit.wikimedia.org/r/456405

Change 455204 abandoned by Cparle:
Inject multi-lingual caption data into the File page content

Reason:
Abandoning in favour of I20ff07c514426e946d26d778520300c9eefce494

https://gerrit.wikimedia.org/r/455204

Cparle closed this task as Declined.Sep 12 2018, 2:41 PM

Merged with the parent ticket

Change 456404 abandoned by Cparle:
Inject multi-lingual captions into the File page

Reason:
Abandoned in favour of Idd103b080d52961b9ce2100efd6d4e7b20254fe6

https://gerrit.wikimedia.org/r/456404